
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17584

[BCR1093][Android][3rd Party Transfer Add Favourite from Transfer Services menu][OTP Screen]

Unable Click X and <

07 September 2023 09:34 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login without enrol biometric

2. Click Transfer Services

3. Click Transfer Within BIBD (3rd Party)

4. Click Add Favourite

5. Input nickname and account number

6. Click Next

7. AT confirmation screen, click Confirm

8. At OTP screen, click < or X

Issue:

Nothing happen when click < or X

Expected:

Click X - Able to navigate to Transfer Services List screen

Click < - Able to navigate to Add To Favourite Confirmation screen

History

#1 - 19 September 2023 11:35 AM - Feerman Yusoff

- Priority changed from Normal to High

Require update

#2 - 19 September 2023 12:16 PM - Feerman Yusoff

- Status changed from New to Assigned

#3 - 19 September 2023 02:44 PM - Feerman Yusoff

- Status changed from Assigned to New

#4 - 19 September 2023 03:24 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#5 - 19 September 2023 04:43 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#6 - 20 September 2023 04:52 PM - Nor Khairun Aqila Jesmen

< button tested good.

For X button, should navigate to Main screen instead of Transfer List Services screen. Apologise for the inconvenient
#7 - 20 September 2023 04:53 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Feerman Yusoff to Septi Gizka Tiara

- Priority changed from High to Normal

< button tested good.

For X button, should navigate to Main screen instead of Transfer List Services screen. Apologise for the inconvenient

#8 - 22 September 2023 10:36 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#9 - 22 September 2023 12:52 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#10 - 22 September 2023 01:46 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
